* {
	box-sizing: border-box;
}

.timeline {
	position: relative;
	overflow: auto;
	width: 100%;
	margin-top: 40px;
}
.timeline hr {
	margin: 0 0 20px 0;
}
.timeline::before {
	content: '' !important;
	position: absolute !important;
	top: 7% !important;
	left: 50% !important;
	margin: 0 auto !important;
	margin-bottom: 10% !important;
	width: 3px !important;
	background-color: #ddd !important;
}
.timeline h2 {
	margin: 0 auto;
	width: 130px;
	color: white;
	background: #5b5555;
	text-align: center;
	font-size: 30px;
	position: relative;
	z-index: 2;
}
.timeline h3 {
	color: inherit;
	font-weight: 300;
}
.timeline .timeline-items {
	list-style-type: none;
	overflow: hidden;
	/*padding-top: 110px;*/
	padding-top: 30px;
	padding-left: 0;
}
.timeline .timeline-items .timeline-item {
	position: relative;
	left: -10px;
	padding: 20px;
	background-color: white;
	width: 45%;
}
.timeline .timeline-items .timeline-item h3 {
	font-weight: 700;
}
.timeline .timeline-items .timeline-item.is-hidden {
	visibility: hidden;
}
.timeline .timeline-items .timeline-item a {
	font-weight: 700;
}
.timeline .timeline-items .timeline-item time::before {
	font-family: FontAwesome, sans-serif;
	content: '\f017';
	margin-right: 10px;
}
.timeline .timeline-items .timeline-item::before {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	right: -10px;
	top: 0; }
.timeline .timeline-items .timeline-item::after {
	content: '';
	/*background: #5b5555;*/
	width: 40px;
	height: 40px;
	position: absolute;
	top: 34px;
	border-radius: 100%;
	/*left: calc(100% + 10.4%);*/
	left: calc(100% + 10%);
}
.timeline .timeline-items .timeline-item:nth-of-type(2n+1) {
	/*background-color: #00acc1;
	color: white;*/
}
.timeline .timeline-items .timeline-item:nth-of-type(2n+1) hr {
	border-top: 1px solid #00c3db;
}
.timeline .timeline-items .timeline-item:nth-of-type(2n+1) a {
	color: #1759a2;
}
.timeline .timeline-items .timeline-item:nth-of-type(2n+1)::before {
	/*border-top: 1em solid #f7f8f7;
	border-right: 1em solid transparent;*/
	border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #f7f8f7;
    margin-top: 42px;
}
.timeline .timeline-items .timeline-item:nth-of-type(2n) {
	background-color: #e57373;
	color: white;
}
.timeline .timeline-items .timeline-item:nth-of-type(2n) hr {
	border-top: 1px solid #e98989;
}
.timeline .timeline-items .timeline-item:nth-of-type(2n) a {
	color: #601010;
}
.timeline .timeline-items .timeline-item:nth-of-type(2n)::before {
	border-top: 1em solid #e57373;
	border-right: 1em solid transparent;
}
.timeline .timeline-items .timeline-item.inverted {
	position: relative;
	left: 54%;
	/*text-align: right;*/
}
.timeline .timeline-items .timeline-item.inverted::before {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	left: -10px;
	top: 0;
}
.timeline .timeline-items .timeline-item.inverted::after {
	content: '';
	width: 40px;
	height: 40px;
	position: absolute;
	top: 34px;
	border-radius: 100%;
	left: calc(-8.78% - 17px);
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n+1) {
	background-color: #f7f8f7;
	color: #000;
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n+1) hr {
	border-top: 1px solid #00c3db;
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n+1) a {
	color: #1759a2;
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n+1)::before {
	border-top: 10px solid transparent;
  	border-bottom: 10px solid transparent; 
  	border-right:10px solid #f7f8f7;
  	border-left: 0px solid transparent;
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n) {
	background-color: #e57373;
	color: white;
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n) hr {
	border-top: 1px solid #e98989;
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n) a {
	color: #601010;
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n)::before {
	border-top: 1em solid #e57373;
	border-left: 1em solid transparent;
}
.timeline .timeline-items .timeline-item.centered {
	position: relative;
	text-align: justify;
	width: 100%;
}
.timeline .timeline-items .timeline-item.centered::before {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	left: calc(50% - 4px);
	top: -12px;
}
.timeline .timeline-items .timeline-item.centered::after {
	display: none;
}
.timeline .timeline-items .timeline-item.centered:nth-of-type(2n+1) {
	background-color: #00acc1;
	color: white;
}
.timeline .timeline-items .timeline-item.centered:nth-of-type(2n+1) hr {
	border-top: 1px solid #00c3db;
}
.timeline .timeline-items .timeline-item.centered:nth-of-type(2n+1) a {
	color: #1759a2;
}
.timeline .timeline-items .timeline-item.centered:nth-of-type(2n+1)::before {
	border-top: 0;
	border-left: 1em solid transparent;
	border-right: 1em solid transparent;
	border-bottom: 1em solid #00acc1;
}
.timeline .timeline-items .timeline-item.centered:nth-of-type(2n) {
	background-color: #e57373;
	color: white;
}
.timeline .timeline-items .timeline-item.centered:nth-of-type(2n) hr {
	border-top: 1px solid #e98989;
}
.timeline .timeline-items .timeline-item.centered:nth-of-type(2n) a {
	color: #601010;
}
.timeline .timeline-items .timeline-item.centered:nth-of-type(2n)::before {
	border-top: 0;
	border-left: 1em solid transparent;
	border-right: 1em solid transparent;
	border-bottom: 1em solid #e57373;
}

.time_1 {
	position: absolute;
	bottom: 67px;
	left: 630px;
	font-size: 30px;
	font-weight: 600;
}
.time_2 {
	position: absolute;
	bottom: 67px;
	right: 630px;
	font-size: 30px;
	font-weight: 600;
}
.time_3 {
	position: absolute;
	bottom: 67px;
	left: 630px;
	font-size: 30px;
	font-weight: 600;
}
.time_4 {
	position: absolute;
	bottom: 67px;
	right: 630px;
	font-size: 30px;
	font-weight: 600;	
}
.time_5 {
	position: absolute;
	bottom: 67px;
	left: 630px;
	font-size: 30px;
	font-weight: 600;
}

@media (max-width: 768px) and (min-width: 577px) {
	.timeline::before {
		top: 9% !important;
	}
	.time_1, .time_5 {
		bottom: 23px;
	    left: 400px;
	}
	.time_2, .time_4 {
		bottom: 20px;
    	right: 400px;
	}
	.time_3 {
		bottom: 30px;
    	left: 400px;
	}
}

@media only screen and (max-width: 576px) {
	.timeline::before {
		top: 5% !important;
		left: 45% !important;
	}
	.timeline .timeline-items .timeline-item::after {
		left: calc(100% + 8%) !important;
	}
	.timeline .timeline-items .timeline-item.inverted::after {
	    left: calc(-8.78% - 39px) !important;
	}
	.timeline .timeline-items .timeline-item {
		width: 40% !important;
	}
	.timeline::before {
	    margin-bottom: 60% !important;
	}
}